<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Changes Properties</title>
    <author email="vmassol@apache.org">Vincent Massol</author>
  </properties>

  <body>
    <section name="Changes Properties">
      <p>
        There are no properties for this plugin.
      </p>
    </section>
  </body>
</document>
